<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="ac0cd81f3ead65143d3ac6dcaee27905">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
      <string>0x111F:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1113-0x1114:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
      <string>0x1120-0x1121:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="cmas_alerts_severe_range_strings">
      <string>0x1115-0x111A:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
      <string>0x1122-0x1127:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="cmas_amber_alerts_channels_range_strings">
      <string>0x111B:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x111C:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="exercise_alert_range_strings">
      <string>0x111D:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500</string>
    </array>
    <array key="predefined_settings_range_strings">
      <string>0x1900:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Information messages;es||Mensajes de información</string>
      <string>0x112C:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Channel 4396(reserved for future);es||Canales de Reservados para futuras</string>
      <string>0x112D:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Channel 4397(reserved for future);es||Canales de Reservados para futuras</string>
      <string>0x112E:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Channel 4398(reserved for future);es||Canales de Reservados para futuras</string>
      <string>0x112F:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Channel 4399(reserved for future);es||Canales de Reservados para futuras</string>
      <string>0x397:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Alert messages;es||Mensajes de Alerta</string>
      <string>0x207:rat=gsm, type=custom_ring, emergency=true, ring=cbs_mx_alert, vibration=0|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500|500, title=en||Exercise and Test Alert Messages;es||Mensajes de Alerta de Prueba y Ejercicio</string>
    </array>
  </dict>
</config>
